@charset "utf-8";

/*色設定　（contentsの囲み線、h2のバックグラウンド、h3の囲み線、テーブル）　--*/

/*PC・タブレット・スマホ(全端末)共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #738b93;	/*全体の文字色*/
	background: #fff;	/*背景色*/
}


/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
    color: #738b93;	/*リンクテキストの色*/
}
a:hover {
	color: #e1edf6;	/*マウスオン時の文字色*/
    background-color: #52bec6;
    border-radius: 10px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
}

/*コンテナー（ホームページを囲む一番外側のブロック）
---------------------------------------------------------------------------*/

/*contentsの囲み線*/
#contents {    
    border: 1px solid #e1edf6;	/*枠線の幅、線種、色*/
    border-radius: 10px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
}

/*メニュー
---------------------------------------------------------------------------*/

/*マウスオン時の設定*/
#menubar li a:hover {
	color: #e1edf6;	/*文字色*/
	border-bottom: 4px solid #e1edf6;	/*下線の幅、線種、色*/
}

/*コンテンツ（見出しバーや文字などが入っているブロック）
---------------------------------------------------------------------------*/

/*コンテンツのh2タグの設定*/
#contents h2 {
	color: #e1edf6;		/*文字色*/
	background: #52bec6;	/*背景色*/
}

/*コンテンツのh3タグの設定*/
#contents h3 {
	color: #738b93;		/*文字色*/
	background: #e1edf6;	/*背景色*/
	border: 1px solid #e1edf6;	/*枠線の幅、線種、色*/
   
}

/*Galleryページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.list {
	border-bottom: 1px solid #52bec6;	/*下線の幅、線種、色*/
}
/*h4見出しの設定*/
.list h4 {
	color: #738b93;	/*文字色*/
}


/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #52bec6;	/*テーブルの枠線の幅、線種、色*/
	background: #eee;		/*背景色*/
}

/*テーブル１行目に入った見出し部分（※tamidashi）*/
.ta1 th.tamidashi {
	background: #eee;	/*背景色*/
}

/*テーブルブロック設定*/
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #52bec6;	/*テーブルの枠線の幅、線種、色*/
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #52bec6;padding: 5px 10px;border-radius: 4px;}
.color1 {color: #738b93;}
hr {color: #52bec6}